.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c55f59a-9bc6-3671-e3c8-63f5f1e2b43f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c55f59a-9bc6-3671-e3c8-63f5f1e2b43f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac1d147c-bcbb-1874-038c-482c6c13fc89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac1d147c-bcbb-1874-038c-482c6c13fc89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bb4b68a-f3bd-04e2-1475-ffdf26af4ecf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bb4b68a-f3bd-04e2-1475-ffdf26af4ecf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43fd93e5-1a0e-efca-ba72-423a697ae4c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43fd93e5-1a0e-efca-ba72-423a697ae4c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2fe6933e-9273-2dad-5cd2-3ff8dac7df2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fe6933e-9273-2dad-5cd2-3ff8dac7df2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ae83ed9-eafc-ed97-3072-a5a20b2136a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ae83ed9-eafc-ed97-3072-a5a20b2136a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c68cd840-e2f7-35a2-e91f-f53d0773cfec {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c68cd840-e2f7-35a2-e91f-f53d0773cfec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9211415c-1731-c7ef-313d-5ee24732dc05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9211415c-1731-c7ef-313d-5ee24732dc05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15c252ce-1cdd-3990-f611-6a7bcf51792e {
display: none !important;
}
.lfr-layout-structure-item-08757127-0000-7e99-2ab7-7031025025b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08757127-0000-7e99-2ab7-7031025025b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2de236e9-73eb-0e2b-481b-a1c7efdca00f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2de236e9-73eb-0e2b-481b-a1c7efdca00f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e21288ab-039d-580f-5652-f9b3f18a730a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e21288ab-039d-580f-5652-f9b3f18a730a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3549c8aa-e28c-29ac-6b3f-6a1b145ea651 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3549c8aa-e28c-29ac-6b3f-6a1b145ea651) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 80px !important;
}
.lfr-layout-structure-item-eedafe0c-645b-a319-aeb5-efaa6ed7677c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eedafe0c-645b-a319-aeb5-efaa6ed7677c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9b27d7d-786e-0ea8-c56d-d73d0be14639 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9b27d7d-786e-0ea8-c56d-d73d0be14639) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49c5610d-0e9a-585f-ab6d-881f44fea2c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49c5610d-0e9a-585f-ab6d-881f44fea2c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e6bc613-4631-c4c1-9794-266a14b2046a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e6bc613-4631-c4c1-9794-266a14b2046a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6de20dc-6dfb-1640-5c70-45109c0b8d92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6de20dc-6dfb-1640-5c70-45109c0b8d92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ca7e731-5465-9060-f6d5-bcbd7ef0aeee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ca7e731-5465-9060-f6d5-bcbd7ef0aeee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32b49b69-ad47-66ce-13f7-9e8f47826310 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32b49b69-ad47-66ce-13f7-9e8f47826310) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04f82ad0-d88b-474d-690f-de8432887950 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04f82ad0-d88b-474d-690f-de8432887950) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-379bc7c4-bdc6-d3bd-97c1-ee11bf93781b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-379bc7c4-bdc6-d3bd-97c1-ee11bf93781b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7dd2b6cc-0dde-0087-32fe-504cfeee380e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dd2b6cc-0dde-0087-32fe-504cfeee380e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b494d3b-aeb2-2393-5a98-37f389aa0306 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b494d3b-aeb2-2393-5a98-37f389aa0306) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5bf7ad5-e9b6-d619-5f9e-35a26b6b74e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5bf7ad5-e9b6-d619-5f9e-35a26b6b74e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-018aecdb-0128-16a3-6661-e4e738194e14 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-018aecdb-0128-16a3-6661-e4e738194e14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63c60d06-6428-9dce-c1cb-d9ee5168f844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63c60d06-6428-9dce-c1cb-d9ee5168f844) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-407afcfc-48eb-bede-dcda-82ff1a48c1aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-407afcfc-48eb-bede-dcda-82ff1a48c1aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-127c6508-9e48-ea9a-1e10-890b7b102608 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-127c6508-9e48-ea9a-1e10-890b7b102608) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e05fbc7-2703-1380-879c-2b8703caf5dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e05fbc7-2703-1380-879c-2b8703caf5dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bfc7f7a-d287-039f-2709-94aeac229b81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bfc7f7a-d287-039f-2709-94aeac229b81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d71d55e9-8ff0-dc55-130f-ed19fe428fb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d71d55e9-8ff0-dc55-130f-ed19fe428fb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-339193a1-fff9-45fc-6575-f603c719557a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-339193a1-fff9-45fc-6575-f603c719557a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b14440ac-dd95-148b-7e06-8509cd77f8c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b14440ac-dd95-148b-7e06-8509cd77f8c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0faa9eb8-a289-5f01-9ae4-fdc8adf9a221 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0faa9eb8-a289-5f01-9ae4-fdc8adf9a221) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96af14e1-c4f5-5978-f7a1-1fa36dda2259 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96af14e1-c4f5-5978-f7a1-1fa36dda2259) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9480dca4-a88a-f1a4-d711-9f8e2289d87a {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9480dca4-a88a-f1a4-d711-9f8e2289d87a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81e3800d-5551-e6c1-2e00-80df5ef49bbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81e3800d-5551-e6c1-2e00-80df5ef49bbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffcaf5ab-b776-cd90-0de5-7f508fb2c081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffcaf5ab-b776-cd90-0de5-7f508fb2c081) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bcf939a-5b53-594d-4953-54c45f5ce615 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bcf939a-5b53-594d-4953-54c45f5ce615) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e664694-1a47-6582-a99d-2ca7b8dcd469 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e664694-1a47-6582-a99d-2ca7b8dcd469) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1c946ab-8cc5-1333-cb4e-c28ad69ba33f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1c946ab-8cc5-1333-cb4e-c28ad69ba33f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faeb37d0-0758-be9d-bbf8-3cb07568f71b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faeb37d0-0758-be9d-bbf8-3cb07568f71b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3868080f-9f10-5d1d-1d79-e04b81c1ef41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3868080f-9f10-5d1d-1d79-e04b81c1ef41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60196c5c-a82d-d7b4-3896-68abd1b6827f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60196c5c-a82d-d7b4-3896-68abd1b6827f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6527c7d7-3ade-c95b-2e74-aa5b54a1a444 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6527c7d7-3ade-c95b-2e74-aa5b54a1a444) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3615e6af-0c03-18b7-13a5-346981e7fe05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3615e6af-0c03-18b7-13a5-346981e7fe05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-709a3c7f-fee7-e277-79c3-3b38b19e8b24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-709a3c7f-fee7-e277-79c3-3b38b19e8b24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-739a9abf-c48a-fa1b-fb48-615ce9185a21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-739a9abf-c48a-fa1b-fb48-615ce9185a21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75af1cdf-92fd-040c-2a3a-a8b058cdab84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75af1cdf-92fd-040c-2a3a-a8b058cdab84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b39a6c09-6cd1-6ab3-ee9a-c528d1fab7c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b39a6c09-6cd1-6ab3-ee9a-c528d1fab7c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df24442f-516d-bd57-6ab4-dc3a525c26e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df24442f-516d-bd57-6ab4-dc3a525c26e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e395603b-4771-08d1-be68-63c1bf3adaa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e395603b-4771-08d1-be68-63c1bf3adaa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-579a8905-ccfa-ec6c-a7e4-559d135ada7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-579a8905-ccfa-ec6c-a7e4-559d135ada7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a830ff6-5754-bf29-c5a4-3b82f76ea7c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a830ff6-5754-bf29-c5a4-3b82f76ea7c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4d928ba-6edb-60cf-3932-1ffaa53ccfa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4d928ba-6edb-60cf-3932-1ffaa53ccfa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01353150-24a6-3eb8-9d17-9688310547b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01353150-24a6-3eb8-9d17-9688310547b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b45f286-3b1f-7b00-4f95-492dff767008 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b45f286-3b1f-7b00-4f95-492dff767008) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d0c06ac-427b-2372-eaed-b07ab4b6151b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d0c06ac-427b-2372-eaed-b07ab4b6151b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbd477fa-96e4-d4fe-19fe-494dfb745e16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbd477fa-96e4-d4fe-19fe-494dfb745e16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2753cd58-59b6-4e7a-9b90-3703ec11fc35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2753cd58-59b6-4e7a-9b90-3703ec11fc35) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f06671e-3435-fb3f-1588-eb5bdbade54c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f06671e-3435-fb3f-1588-eb5bdbade54c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-543aed3c-2ff7-8534-6dd4-8e2dfc8b214f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-543aed3c-2ff7-8534-6dd4-8e2dfc8b214f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37fb3ad6-e27f-211f-56b3-28293b246bf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37fb3ad6-e27f-211f-56b3-28293b246bf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e96e13c-eb82-0cef-7f19-c620b7cb2f2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e96e13c-eb82-0cef-7f19-c620b7cb2f2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13ff2e2d-95ec-6b9e-8dc2-02ca19adca07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13ff2e2d-95ec-6b9e-8dc2-02ca19adca07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-735babfd-8f16-e42b-2136-c899fe65dc74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-735babfd-8f16-e42b-2136-c899fe65dc74) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89a9c2b9-5b2a-4345-7375-a0563f527d01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89a9c2b9-5b2a-4345-7375-a0563f527d01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c6cb48f-d62f-111d-ed89-de03de5447c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c6cb48f-d62f-111d-ed89-de03de5447c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeba5815-c0c7-b7a6-42b8-bf139a6ea41c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeba5815-c0c7-b7a6-42b8-bf139a6ea41c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5c2e24c-51ba-fbf2-9401-2777ccfc85d8 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5c2e24c-51ba-fbf2-9401-2777ccfc85d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a045bb8d-d49b-9ea2-9ef7-f96a7e94c9cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a045bb8d-d49b-9ea2-9ef7-f96a7e94c9cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0b46bb1-e910-51b7-e29a-38f4f004b9ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0b46bb1-e910-51b7-e29a-38f4f004b9ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b972b05b-0440-11ab-702c-c0ca89e83d97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b972b05b-0440-11ab-702c-c0ca89e83d97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb579fff-0b0f-008c-f3da-0629b3da73ac {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb579fff-0b0f-008c-f3da-0629b3da73ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01d6c1be-d7e8-9e7a-f11c-fd48cfdca80a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01d6c1be-d7e8-9e7a-f11c-fd48cfdca80a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f4df784-cd96-8905-4957-6428686f5a00 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f4df784-cd96-8905-4957-6428686f5a00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-214d5fa5-ab69-3cc8-0c93-60e56639ff43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-214d5fa5-ab69-3cc8-0c93-60e56639ff43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-823a9425-68f5-1ed2-f263-63845993a2de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-823a9425-68f5-1ed2-f263-63845993a2de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1dae48f9-626f-4100-6d35-b1148e99199a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dae48f9-626f-4100-6d35-b1148e99199a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db8d4c67-825c-c2b9-6300-7b74cb5a2b07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db8d4c67-825c-c2b9-6300-7b74cb5a2b07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc38a247-5c30-1ffd-d3d3-d21798825355 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc38a247-5c30-1ffd-d3d3-d21798825355) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36f01429-b10a-c55c-aed9-69b9f6f7dd65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36f01429-b10a-c55c-aed9-69b9f6f7dd65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef332d2e-d84f-dbf5-566e-d7e795e0814c {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef332d2e-d84f-dbf5-566e-d7e795e0814c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0e906b1-b547-e3e4-28e1-3ba306fcdc3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0e906b1-b547-e3e4-28e1-3ba306fcdc3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdbf5ff6-01dd-01fc-a231-1fecd57ad7b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdbf5ff6-01dd-01fc-a231-1fecd57ad7b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5604e4c7-d9d1-bf03-58c0-ee1c31b9b21f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5604e4c7-d9d1-bf03-58c0-ee1c31b9b21f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11a1d7b8-86a2-507c-3c78-b15118d79f87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11a1d7b8-86a2-507c-3c78-b15118d79f87) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62aa209f-6222-f46d-c6f4-698c54178fde {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62aa209f-6222-f46d-c6f4-698c54178fde) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1b3b78b-e9b8-ee4d-959c-5f96846ed606 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1b3b78b-e9b8-ee4d-959c-5f96846ed606) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b3f95ad-aa44-91a0-a4e0-1b6f7d765932 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b3f95ad-aa44-91a0-a4e0-1b6f7d765932) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b929a34-0ca4-a4d9-96f7-842d9b966b2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b929a34-0ca4-a4d9-96f7-842d9b966b2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-101ebe9b-d403-e485-bd34-d01c431526d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-101ebe9b-d403-e485-bd34-d01c431526d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42e424cd-7bf1-660d-5062-26b879d59433 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42e424cd-7bf1-660d-5062-26b879d59433) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2b56614-1e74-50d7-d3c5-27b44960fa5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2b56614-1e74-50d7-d3c5-27b44960fa5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f52273f8-210c-980b-a00c-56e9fb5925e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f52273f8-210c-980b-a00c-56e9fb5925e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3023065-c936-a281-5443-f5ec32ee16cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3023065-c936-a281-5443-f5ec32ee16cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-734da72d-bb35-dece-7446-02bd568ecd32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-734da72d-bb35-dece-7446-02bd568ecd32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
